%--------------------------------------------------------------
% function [delta]=FT_kd(n,m)
%
% Matlab/Octave function to compute kronecker delta for
% two integers
%
% n,m (int)
%
% delta (int):  =1 if n=m, =0 otherwise
%
% Part of the SimTools package
% Andreas Freise 25.03.2007
%--------------------------------------------------------------------------
%

% Description: Computes the Kronecker delta function
% Keywords: math, Kronecker, delta

function [delta]=FT_kd(n,m)
  
  delta=0^abs(n-m);
  
  return